$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'a057e7cd14b32aa3cefe7e18dd1b4ca2c8a687b78388d598feb555ce83c5c508'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-2021.3.1.exe'
}
Install-ChocolateyPackage @packageArgs
